summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xci/deploy.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index 1d2655c6..417031bd 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -519,7 +519,8 @@ function setup_instack_vm {
fi
else
- echo "Found Instack VM, using existing VM"
+ echo "\n\n${red}Found Undercloud VM, please run opnfv-clean to reset the deployment environment${reset}"
+ exit 1
fi
# if the VM is not running update the authkeys and start it